Bug 437479 - remove extraneous error field from nfs_readdir_descriptor_t
remove extraneous error field from nfs_readdir_descriptor_t
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Layton
Martin Jenner
:
Depends On: 354371
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 10:09 EDT by Jeff Layton
Modified: 2009-01-20 15:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:23:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch -- remove error field from nfs_readdir_descriptor_t (1.58 KB, patch)
2008-03-14 10:13 EDT, Jeff Layton
no flags Details | Diff

  None (edit)
Comment 1 Jeff Layton 2008-03-14 10:10:55 EDT
This BZ is for tracking a minor cleanup patch to remove the unneeded "error"
field from nfs_readdir_descriptor_t.

Patch forthcoming.
Comment 2 Jeff Layton 2008-03-14 10:13:42 EDT
Created attachment 298051 [details]
patch -- remove error field from nfs_readdir_descriptor_t
Comment 4 RHEL Product and Program Management 2008-04-01 11:49:43 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Don Zickus 2008-07-23 14:54:57 EDT
in kernel-2.6.18-99.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 9 errata-xmlrpc 2009-01-20 15:23:49 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.